Rinaldi J. Montessi:

>Interesting...

*g*

h...@e675 ~/seam/releases/gtk2/1.1.17/seamonkey $ ldd seamonkey-bin | grep c++
    libstdc++.so.5 => not found
    libstdc++.so.6 => /usr/lib/gcc/i686-pc-linux-gnu/4.1.2/libstdc++.so.6 
(0xb7534000)

>Are you building your own?

That one was the official release.
http://releases.mozilla.org/pub/mozilla.org/seamonkey/releases/1.1.17/seamonkey-1.1.17.en-US.linux-i686.installer.tar.gz

libstdc++.so.5 is required to run official SM1.x. Sure,
i could install it on my Gentoo.

Normally i use my own builds of SM2. I could do so for
SM1, but i don't need such old SeamMonkeys.

Hartmut
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to